docs

# WithJoinRequestChatInviteLinkRequest

interface WithJoinRequestChatInviteLinkRequest : ChatInviteLinkRequest < ChatInviteLinkWithJoinRequest >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ChatInviteLinkWithJoinRequest >
Content copied to clipboard

## Inheritors

CreateChatInviteLinkWithJoinRequest
Link copied to clipboard
EditChatInviteLinkWithJoinRequest
Link copied to clipboard